Bug 477695 - Unable to boot from USB thumbdrive
Unable to boot from USB thumbdrive
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 17:44 EST by Mich
Modified: 2009-07-23 14:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-23 14:20:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mich 2008-12-22 17:44:51 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.5) Gecko/2008121622 Ubuntu/8.10 (intrepid) Firefox/3.0.5

Successfully installed the Fedora 10 (both 32 and 64 bit version) onto a 8Gb thumbdrive.

Reboot and grub does not startup.

Reproducible: Always

Steps to Reproduce:
1. Use 32 or 64 bit Gnome LiveCD
2. Install onto thumbdrive
3. Reboot using thumbdrive
Actual Results:  
Reboot does not goes into grub at all.

Expected Results:  
Reboot does not goes into grub and starts Fedora.

The 8Gb thumbdrive actually contains Debian Testing and is working fine.
Install Fedora 10 and unable to boot even after successful installation.
Re-installed Ubuntu 8.10 into the same thumbdrive and boots successfully, proving thumbdrive is not-defective.
Comment 1 Jeremy Katz 2009-05-04 15:08:03 EDT
Can you get into rescue mode (or boot another Linux install) and grab /boot/grub/grub.conf and /boot/grub/device.map?
Comment 2 Jeremy Katz 2009-07-23 14:20:36 EDT
Closing due to inactivity.  Please reopen if you have further information to add to this report

Note You need to log in before you can comment on or make changes to this bug.